/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "Sphero-laitteiden löytämiseen, niihin yhdistämiseen ja niiden hallitsemiseen tarvitaan Bluetooth-käyttölupa. Voit poistaa Bluetooth-käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Emme kerää, säilytä emmekä jaa paikkatietoja. Lisätietoja on tietosuojakäytännössämme.";
NSBluetoothAlwaysUsageDescription = "Sphero-laitteiden löytämiseen, niihin yhdistämiseen ja niiden hallitsemiseen tarvitaan Bluetooth-käyttölupa. Voit poistaa Bluetooth-käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Emme kerää, säilytä emmekä jaa paikkatietoja. Lisätietoja on tietosuojakäytännössämme.";
NSCameraUsageDescription = "Sphero Edu tarvitsee pääsyn laitteen kameraan, jotta voit lukea QR-koodeja ja ottaa kuvia tai videoita. Voit poistaa kameran käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Lisätietoja on tietosuojakäytännössämme.";
NSMicrophoneUsageDescription = "Sphero Edu tarvitsee pääsyn laitteen mikrofoniin, jotta voit tallentaa äänen videoihisi. Voit poistaa mikrofonin käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Lisätietoja on tietosuojakäytännössämme.";
NSPhotoLibraryAddUsageDescription = "Sphero Edu tarvitsee käyttöluvan valokuviin, jotta voit liittää mediatiedostoja ohjelmiisi. Voit poistaa valokuvien käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Lisätietoja on tietosuojakäytännössämme.";
NSPhotoLibraryUsageDescription = "Sphero Edu tarvitsee käyttöluvan valokuviin, jotta voit liittää mediatiedostoja ohjelmiisi. Voit poistaa valokuvien käyttöluvan koska tahansa muuttamalla käyttölupia laitteesi asetusvalikossa. Lisätietoja on tietosuojakäytännössämme.";
NSLocationWhenInUseUsageDescription = "Tämä sovellus käyttää paikkatietoa robottisi automaattitähtäämiseen laitteestasi.";

